<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>newTiers</class>
 <widget class="QWidget" name="newTiers">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>587</width>
    <height>497</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <property name="accessibleName">
   <string/>
  </property>
  <property name="accessibleDescription">
   <string/>
  </property>
  <widget class="QComboBox" name="cbEtat">
   <property name="geometry">
    <rect>
     <x>100</x>
     <y>20</y>
     <width>110</width>
     <height>24</height>
    </rect>
   </property>
   <property name="minimumSize">
    <size>
     <width>110</width>
     <height>0</height>
    </size>
   </property>
   <property name="maximumSize">
    <size>
     <width>110</width>
     <height>16777215</height>
    </size>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>11</pointsize>
    </font>
   </property>
   <item>
    <property name="text">
     <string>En Activité</string>
    </property>
   </item>
   <item>
    <property name="text">
     <string>Clos</string>
    </property>
   </item>
  </widget>
  <widget class="QLabel" name="lbEtat">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>20</y>
     <width>61</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>13</pointsize>
    </font>
   </property>
   <property name="text">
    <string>Status</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_88">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>60</y>
     <width>61</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>13</pointsize>
    </font>
   </property>
   <property name="text">
    <string>Civility</string>
   </property>
  </widget>
  <widget class="QComboBox" name="cbCivilite">
   <property name="geometry">
    <rect>
     <x>100</x>
     <y>60</y>
     <width>120</width>
     <height>24</height>
    </rect>
   </property>
   <property name="minimumSize">
    <size>
     <width>120</width>
     <height>0</height>
    </size>
   </property>
   <property name="maximumSize">
    <size>
     <width>120</width>
     <height>16777215</height>
    </size>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="tixrRelevantRole" stdset="0">
    <string>ikey</string>
   </property>
   <property name="tixrJsonKey" stdset="0">
    <string>tcivilitecol</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="leNom">
   <property name="geometry">
    <rect>
     <x>360</x>
     <y>20</y>
     <width>151</width>
     <height>23</height>
    </rect>
   </property>
   <property name="minimumSize">
    <size>
     <width>70</width>
     <height>0</height>
    </size>
   </property>
   <property name="maximumSize">
    <size>
     <width>200</width>
     <height>16777215</height>
    </size>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>13</pointsize>
    </font>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="tixrJsonKey" stdset="0">
    <string>tnom</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_85">
   <property name="geometry">
    <rect>
     <x>260</x>
     <y>20</y>
     <width>87</width>
     <height>23</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>13</pointsize>
    </font>
   </property>
   <property name="text">
    <string>Last Name</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="lePrenom">
   <property name="geometry">
    <rect>
     <x>360</x>
     <y>60</y>
     <width>151</width>
     <height>23</height>
    </rect>
   </property>
   <property name="minimumSize">
    <size>
     <width>70</width>
     <height>0</height>
    </size>
   </property>
   <property name="maximumSize">
    <size>
     <width>200</width>
     <height>16777215</height>
    </size>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>13</pointsize>
    </font>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="tixrJsonKey" stdset="0">
    <string>qtdisplayrole</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_86">
   <property name="geometry">
    <rect>
     <x>260</x>
     <y>60</y>
     <width>91</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>13</pointsize>
    </font>
   </property>
   <property name="text">
    <string>First Name</string>
   </property>
  </widget>
  <widget class="QWidget" name="widget_3" native="true">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>400</y>
     <width>511</width>
     <height>81</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color:rgb(0,0,0, 50%)</string>
   </property>
   <layout class="QHBoxLayout" name="horizontalLayout_2">
    <item>
     <widget class="QPushButton" name="pbValider">
      <property name="enabled">
       <bool>true</bool>
      </property>
      <property name="minimumSize">
       <size>
        <width>100</width>
        <height>28</height>
       </size>
      </property>
      <property name="maximumSize">
       <size>
        <width>16777215</width>
        <height>28</height>
       </size>
      </property>
      <property name="font">
       <font>
        <family>Century</family>
        <pointsize>12</pointsize>
        <weight>50</weight>
        <bold>false</bold>
       </font>
      </property>
      <property name="styleSheet">
       <string notr="true">QPushButton#pbValider{
border: 1px inset white;
border-radius:4px;
background:qlineargradient(spread:pad, x1:0, y1:0, x2:0, y2:0.83, stop:0 rgba(106, 106, 106, 255), stop:1 rgba(246, 246, 246, 255));
padding-top:4px;
padding-bottom:4px;
padding-left:8px;
padding-right:8px;
color:black;
}

QPushButton#pbValider:hover{
border: 1px solid white;
background:qlineargradient(spread:pad, x1:0.147727, y1:1, x2:0.170455, y2:0, stop:0 rgba(52, 52, 52, 255), stop:1 rgba(246, 246, 246, 255));
}

QPushButton#pbValider:pressed{
margin:1px;

}</string>
      </property>
      <property name="text">
       <string>Validate</string>
      </property>
     </widget>
    </item>
    <item>
     <spacer name="horizontalSpacer_4">
      <property name="orientation">
       <enum>Qt::Horizontal</enum>
      </property>
      <property name="sizeHint" stdset="0">
       <size>
        <width>40</width>
        <height>20</height>
       </size>
      </property>
     </spacer>
    </item>
    <item>
     <widget class="QToolButton" name="toolButton_8">
      <property name="minimumSize">
       <size>
        <width>100</width>
        <height>28</height>
       </size>
      </property>
      <property name="maximumSize">
       <size>
        <width>16777215</width>
        <height>28</height>
       </size>
      </property>
      <property name="font">
       <font>
        <family>Century</family>
        <pointsize>12</pointsize>
        <weight>50</weight>
        <bold>false</bold>
       </font>
      </property>
      <property name="styleSheet">
       <string notr="true">QToolButton#toolButton_8{
border: 1px inset white;
border-radius:4px;
background:qlineargradient(spread:pad, x1:0, y1:0, x2:0, y2:0.83, stop:0 rgba(106, 106, 106, 255), stop:1 rgba(246, 246, 246, 255));
padding-top:4px;
padding-bottom:4px;
padding-left:8px;
padding-right:8px;
color:black;
}
QToolButton#toolButton_8:hover{
border: 1px solid white;
background:qlineargradient(spread:pad, x1:0.147727, y1:1, x2:0.170455, y2:0, stop:0 rgba(52, 52, 52, 255), stop:1 rgba(246, 246, 246, 255));
}

QToolButton#toolButton_8:pressed{
margin:1px;

}</string>
      </property>
      <property name="text">
       <string>Cancel</string>
      </property>
      <property name="toolButtonStyle">
       <enum>Qt::ToolButtonIconOnly</enum>
      </property>
      <property name="autoRaise">
       <bool>true</bool>
      </property>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QDateEdit" name="deDateNaissance">
   <property name="geometry">
    <rect>
     <x>100</x>
     <y>100</y>
     <width>121</width>
     <height>25</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>13</pointsize>
    </font>
   </property>
   <property name="calendarPopup">
    <bool>true</bool>
   </property>
   <property name="tixrJsonKey" stdset="0">
    <string>tdatenaissancecol_qtdisplayrole</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_87">
   <property name="geometry">
    <rect>
     <x>20</x>
     <y>100</y>
     <width>71</width>
     <height>20</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>13</pointsize>
    </font>
   </property>
   <property name="text">
    <string>Birthday</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_15">
   <property name="geometry">
    <rect>
     <x>320</x>
     <y>100</y>
     <width>29</width>
     <height>24</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>13</pointsize>
    </font>
   </property>
   <property name="text">
    <string>Sex</string>
   </property>
  </widget>
  <widget class="QComboBox" name="cbSex">
   <property name="geometry">
    <rect>
     <x>360</x>
     <y>100</y>
     <width>151</width>
     <height>24</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Century</family>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="tixrRelevantRole" stdset="0">
    <string>ikey</string>
   </property>
   <property name="tixrJsonKey" stdset="0">
    <string>tsex</string>
   </property>
   <item>
    <property name="text">
     <string>Male</string>
    </property>
   </item>
   <item>
    <property name="text">
     <string>Female</string>
    </property>
   </item>
  </widget>
  <widget class="QWidget" name="widget_3" native="true">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>170</y>
     <width>591</width>
     <height>197</height>
    </rect>
   </property>
   <property name="minimumSize">
    <size>
     <width>0</width>
     <height>0</height>
    </size>
   </property>
   <property name="font">
    <font>
     <pointsize>13</pointsize>
    </font>
   </property>
   <layout class="QVBoxLayout" name="verticalLayout">
    <item>
     <widget class="QWidget" name="widget_5" native="true">
      <property name="enabled">
       <bool>true</bool>
      </property>
      <property name="visible">
       <bool>true</bool>
      </property>
      <layout class="QGridLayout" name="gridLayout_39">
       <item row="0" column="2" colspan="2">
        <widget class="QLineEdit" name="leIdentifiant">
         <property name="enabled">
          <bool>true</bool>
         </property>
         <property name="minimumSize">
          <size>
           <width>200</width>
           <height>0</height>
          </size>
         </property>
         <property name="maximumSize">
          <size>
           <width>200</width>
           <height>16777215</height>
          </size>
         </property>
         <property name="font">
          <font>
           <family>Century</family>
           <pointsize>13</pointsize>
          </font>
         </property>
         <property name="text">
          <string/>
         </property>
         <property name="tixrJsonKey" stdset="0">
          <string>tidentifiantcol_qtdisplayrole</string>
         </property>
        </widget>
       </item>
       <item row="1" column="0">
        <widget class="QLabel" name="label_83">
         <property name="font">
          <font>
           <family>Century</family>
           <pointsize>13</pointsize>
          </font>
         </property>
         <property name="text">
          <string>New Password</string>
         </property>
        </widget>
       </item>
       <item row="3" column="0">
        <widget class="QLabel" name="lbNewPassword">
         <property name="font">
          <font>
           <family>Century</family>
           <pointsize>13</pointsize>
          </font>
         </property>
         <property name="text">
          <string>Confirm Password</string>
         </property>
        </widget>
       </item>
       <item row="1" column="2">
        <widget class="QLineEdit" name="leMotPasse">
         <property name="enabled">
          <bool>true</bool>
         </property>
         <property name="minimumSize">
          <size>
           <width>200</width>
           <height>0</height>
          </size>
         </property>
         <property name="maximumSize">
          <size>
           <width>200</width>
           <height>16777215</height>
          </size>
         </property>
         <property name="font">
          <font>
           <family>Century</family>
           <pointsize>13</pointsize>
          </font>
         </property>
         <property name="text">
          <string/>
         </property>
         <property name="echoMode">
          <enum>QLineEdit::Password</enum>
         </property>
         <property name="tixrJsonKey" stdset="0">
          <string>tpwd</string>
         </property>
        </widget>
       </item>
       <item row="3" column="2">
        <widget class="QLineEdit" name="leMotPasseNew">
         <property name="enabled">
          <bool>true</bool>
         </property>
         <property name="minimumSize">
          <size>
           <width>200</width>
           <height>0</height>
          </size>
         </property>
         <property name="maximumSize">
          <size>
           <width>200</width>
           <height>16777215</height>
          </size>
         </property>
         <property name="font">
          <font>
           <family>Century</family>
           <pointsize>13</pointsize>
          </font>
         </property>
         <property name="text">
          <string/>
         </property>
         <property name="echoMode">
          <enum>QLineEdit::Password</enum>
         </property>
        </widget>
       </item>
       <item row="0" column="0">
        <widget class="QLabel" name="label_82">
         <property name="font">
          <font>
           <family>Century</family>
           <pointsize>13</pointsize>
          </font>
         </property>
         <property name="text">
          <string>Login</string>
         </property>
        </widget>
       </item>
      </layout>
     </widget>
    </item>
   </layout>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
